/*
======================================
 Maintenance Style
======================================
*/
#Maintenance {
	margin-bottom: 40px;
}
#Maintenance h1 {
	margin-bottom: 20px;
	padding: 28px 20px 0 30px;
	width: 660px;
	height: 54px;
	background: url(../gifs/page-title.gif) no-repeat top left;
	font-weight: normal;
	font-size: 1.667em;
}
#Maintenance h2 {
	margin-bottom: 10px;
	padding: 4px 0 4px 8px;
	border-left: 5px solid #f48343;
	font-weight: normal;
	font-size: 1.333em;
	color: #f48343;
}
#Maintenance h3 {
	margin-bottom: 10px;
	padding: 10px;
	background: #f2f1f0;
	font-size: 1.167em;
}

/* 
===============
一覧
===============
*/
#maintenance dl {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}

/* 
===============
詳細
===============
*/
p.date {
	text-align: right;
}
#wisywig {
	padding-top: 10px;
}
#wisywig h3 {
	margin: 40px 0 15px;
	padding: 10px;
	background: #f2f1f0;
	font-size: 1.333em;
}
#wisywig h4 {
	margin: 40px 0 15px;
	color: #f48343;
	font-size: 1.167em;
}
#wisywig h5 {
	margin: 40px 0 15px;
	color: #36b3be;
	font-size: 1.083em;
}
#wisywig h6 {
	margin: 40px 0 15px;
	color: #25b378;
	font-siz: 1em;
}
#wisywig em {
	font-style: italic;
}
#wisywig p {
	margin-bottom: 15px;
}
#wisywig .alignright {
	float: right;
	margin: 0 0 10px 20px;
}
#wisywig .alignleft {
	float: left;
	margin: 0 20px 10px 0;
}
#wisywig .aligncenter {
	display: block;
	margin: 15px auto;
}
#wisywig dl {
	margin: 15px 0;
}
#wisywig dt {
	padding: 5px 10px;
	font-weight: bold;
	border-bottom: 1px dotted #ddd;
}
#wisywig dd {
	padding: 5px 10px 20px 10px;
}
#wisywig ul {
	margin: 15px 0;
	margin-left: 20px;
}
#wisywig ul li {
	list-style-type: disc;
}
#wisywig ol {
	margin: 15px 0;
	margin-left: 25px;
}
#wisywig ol li {
	list-style-type: decimal;
}
#wisywig pre {
	margin: 15px 0;
	padding: 20px;
	border: 5px solid #ddd;
}
#wisywig blockquote {
	margin: 15px 0;
	padding: 20px 20px 5px 20px;
	background: #f2f1f0;
}